Subject: Ackanomic Finance Digest V2 #2
From: [email-masked] (Ackanomic Finance Digest)
To: acka-finance-digest

Ackanomic Finance Digest     Sunday, April 6 1997     Volume 02 : Number 002

----------------------------------------------------------------------

Date: Sat, 5 Apr 1997 11:14:17 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Fin: Bond Sale.

I acknowledge this transaction.

Niccolo Flychuck

On Fri, 4 Apr 1997, Matt Miller wrote:

> I offer the following bonds to Niccolo Flychuck for A$500:
> 
> 5 PFAckers
> 5 PFbreadbox
> 5 PF/dev/joe
> 5 PFMalenkai
> 2 PFMohammed
> 5 PFRed
> 5 PFRobert
> 
> I will also sell all of my PBPs as a lot, if I can get a nice offer.
> 
> IB
> Techno for President
> 
> Private to Buying Bonds In Israel: Sometimes the people you trust aren't
> able to find the logs they need.  You're free to not acknowledge them!
:)

> 

------------------------------

End of Ackanomic Finance Digest V2 #2
*************************************